.global_instant_admin_menu {background-color:#FFFFFF; border-width: 0px; border-style:none; border-collapse: collapse; font-size:10pt}
.global_instant_admin_menu td {border-width: 1px; text-align: center; border-color: #FF9900; border-style: dashed; padding:5px}
.global_instant_admin_menu a {color:#0000FF; text-decoration:none; font-size:10pt}
.global_instant_admin_menu a:hover {color:#FF0000; text-decoration:none; font-size:10pt}

.global_instant_admin_table {background-color:#FFFFFF; border-width: 0px; border-style:none; border-collapse: collapse; font-size:10pt}
.global_instant_admin_table th {border-width: 1px; text-align:center; vertical-align:top; white-space: nowrap; border-color: #FF9900; border-style: solid; padding:5px}
.global_instant_admin_table td {border-width: 1px; vertical-align:top; border-color: #FF9900; border-style: solid; padding:5px}
.global_instant_admin_table a {color:#0000FF; text-decoration:none; font-size:10pt}
.global_instant_admin_table a:hover {color:#FF0000; text-decoration:none; font-size:10pt}

.global_instant_admin_table_row {background-color:#FFFFFF; border-width: 0px; border-style:none; border-collapse: collapse; font-size:10pt}
.global_instant_admin_table_row th {border-width: 1px; text-align:left; vertical-align:top; white-space: nowrap; border-color: #FF9900; border-style: solid; padding:5px}
.global_instant_admin_table_row td {border-width: 1px; text-align:left; vertical-align:top; border-color: #FF9900; border-style: solid; padding:5px}
.global_instant_admin_table_row a {color:#0000FF; text-decoration:none; font-size:10pt}
.global_instant_admin_table_row a:hover {color:#FF0000; text-decoration:none; font-size:10pt}


.news_table {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.news_table th {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:10pt}
.news_table td {border-width: 1px; text-align: left; padding:5px; text-decoration:none; font-size:10pt}
.news_table a { text-decoration:none; font-size:10pt}
.news_table a:hover { text-decoration:none; font-size:10pt}

.news_subject {text-align:center; font-size:16pt; font-weight:bold}
.news_period {text-align:center; font-size: 12pt; font-weight:bold}
.news_content {}

.news_preview {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none;}
.news_preview th {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:14pt}
.news_preview th a {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:14pt;font-weight:bold}
.news_preview th a:visited {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:14pt;font-weight:bold}
.news_preview th a:hover {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:14pt;font-weight:bold}
.news_preview td {border-width: 1px; text-align: left; padding:5px; text-decoration:none; font-size:10pt}
.news_preview td a {font-weight:bold}
.news_preview td a:visited {font-weight:bold}
.news_preview td a:hover {font-weight:bold}

.article_table {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.article_table th {border-width: 1px; text-align: center; padding:5px; text-decoration:none; font-size:10pt}
.article_table td {border-width: 1px; text-align: left; padding:5px; text-decoration:none; font-size:10pt}
.article_table a { text-decoration:none; font-size:10pt}
.article_table a:hover { text-decoration:none; font-size:10pt}

.article_subject {text-align:center; font-size:16pt; font-weight:bold}
.article_period {text-align:center; font-size: 12pt; font-weight:bold}
.article_content {}

.board_category {text-align: center; vertical-align:top; padding:5px; font-weight: bold; text-decoration:none; font-size:15pt; color:#FFFFFF; background-color:#0033CC}
.board_table {border-width: 1px; border-style:solid; border-color: #0033CC; border-collapse: collapse; text-decoration:none; font-size:10pt; width: 100%}
.board_table th {border-width: 1px; border-style:solid; border-color: #0033CC; text-align: center; vertical-align:top; text-decoration:none; font-size:10pt; font-weight: bold}
.board_table td {border-width: 1px; border-style:solid; border-color: #0033CC; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.board_table a { text-decoration:none; font-size:10pt;}
.board_table a:hover { text-decoration:none; font-size:10pt; background-color: #EEEEEE}
.board_table_topic {border-width: 1px; border-style:solid; border-color: #FF0000; border-collapse: collapse; text-decoration:none; font-size:10pt; width: 100%}
.board_table_topic th {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:15pt; font-weight: bold; color:#FFFFFF; background-color:#FF0000}
.board_table_topic td {border-width: 1px; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.board_table_topic_footer {border-width: 1px; text-align: right; vertical-align:top; padding:5px; text-decoration:none; color:#FFFFFF; background-color:#FF0000}
.board_table_topic a { text-decoration:none; font-size:10pt;}
.board_table_topic a:hover { text-decoration:none; font-size:10pt; background-color: #EEEEEE}
.board_table_reply {border-width: 1px; border-style:solid; border-color: #0000FF; border-collapse: collapse; text-decoration:none; font-size:10pt; width: 100%}
.board_table_reply th {border-width: 1px; border-style:solid; border-color: #0000FF; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt; font-weight: bold; color:#FFFFFF; background-color:#0000FF}
.board_table_reply td {border-width: 1px; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.board_table_reply a { text-decoration:none; font-size:10pt;}
.board_table_reply a:hover { text-decoration:none; font-size:10pt; background-color: #EEEEEE}
.board_table_reply_footer {border-width: 1px; text-align: right; vertical-align:top; padding:5px; text-decoration:none; color:#FFFFFF; background-color:#0000FF}

.contact_table {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.contact_table th {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.contact_table td {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.contact_table a { text-decoration:none; font-size:10pt}
.contact_table a:hover { text-decoration:none; font-size:10pt}

.guestbook_table {border-width: 1px; border-style:solid; border-color: #000000; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.guestbook_table th {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.guestbook_table td {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.guestbook_table a { text-decoration:none; font-size:10pt}
.guestbook_table a:hover { text-decoration:none; font-size:10pt}

.jobs_table {border-width: 1px; border-style:solid; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.jobs_table th {border-width: 1px; border-style:solid; text-align: center; padding:5px; text-decoration:none; font-size:10pt}
.jobs_table td {border-width: 1px; border-style:solid; text-align: center; padding:5px; text-decoration:none; font-size:10pt}
.jobs_table a { text-decoration:none; font-size:10pt}
.jobs_table a:hover { text-decoration:none; font-size:10pt}

.jobs_table_detail {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.jobs_table_detail th {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.jobs_table_detail td {border-width: 1px; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.jobs_table_detail a { text-decoration:none; font-size:10pt}
.jobs_table_detail a:hover { text-decoration:none; font-size:10pt}

.sent-mail {border-width: 0px; border-style:none; border-collapse: collapse; text-decoration:none; font-size:10pt;}
.sent-mail th {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.sent-mail td {border-width: 1px; text-align: left; vertical-align:top; padding:5px; text-decoration:none; font-size:10pt}
.sent-mail a { text-decoration:none; font-size:10pt}
.sent-mail a:hover { text-decoration:none; font-size:10pt}

.alert {color:#FF0000; font-weight:bold; font-size:12pt; text-align: center}

.subpage_menu {font-size:10pt; font-weight:bold}
.subpage_menu a {color:#0000FF; font-weight:bold; text-decoration:none; font-size:10pt}
.subpage_menu a:hover {color:#FF0000; text-decoration:none; font-size:10pt}
.main_menu { color: #854E88; font-family: "Franklin Gothic Medium"; font-size:12pt; text-decoration:none}
.main_menu a:link { color: #854E88; font-family: "Franklin Gothic Medium"; font-size:12pt; text-decoration:none}
.main_menu a:visited { color: #854E88; font-family: "Franklin Gothic Medium"; font-size:12pt; text-decoration:none}
.main_menu a:hover { color: #FF0000; font-family: "Franklin Gothic Medium"; font-size:12pt; text-decoration:none}

.sub_menu { color: #FFFFFF; font-family: Tahoma; font-size:10pt; text-decoration:none}
.sub_menu a:link { color: #FFFFFF; font-family: Tahoma; font-size:10pt; text-decoration:none}
.sub_menu a:visited { color: #FFFFFF; font-family: Tahoma; font-size:10pt; text-decoration:none}
.sub_menu a:hover { color: #FF0000; font-family: Tahoma; font-size:10pt; text-decoration:none}

.bottom { color: #FFFFFF; font-family: Impact; font-size:10pt; text-decoration:none}
.bottom a:link { color: #FFFFFF; font-family: Impact; font-size:10pt; text-decoration:none}
.bottom a:visited { color: #FFFFFF; font-family: Impact; font-size:10pt; text-decoration:none}
.bottom a:hover { color: #FF0000; font-family: Impact; font-size:10pt; text-decoration:none}

h1 { font-family: "Helvetica"; font-size: 24pt; color: #3366FF; margin: 15px 15px 15px 15px;}
h2 { font-family: "Arial Black"; font-size: 18pt; color: #FF0000}
h3 { font-family: "Arial Black"; font-size: 14pt; color: #33CCFF }

body { color: #000000; font-family: Tahoma; font-size: 10pt; padding: 0; margin: 0px 0px 0px 0px; background-color:#F0F0F0}

p { color: #000000; font-family: Tahoma; font-size: 10pt; margin: 10px 10px 10px 10px }
a {color: #000000; font-family: Tahoma; font-size: 10pt;text-decoration:none}
a:hover {color: #FF0000; font-family: Tahoma; font-size: 10pt;text-decoration:none}

.news_bullet { color: #FFFFFF; font-family: Arial; font-size: 10pt; }
.news_bullet a { color: #FFFFFF; text-decoration:none}
.news_bullet a:hover { color:#FF0000; text-decoration:underline}